#ifndef DISPLAY_H
#define DISPLAY_H

void gl_renderCube(cube_0* c, double offx, double offy, double offz);
void gl_renderNearbyChunks(int render_distance);

void gl_initRender(unsigned int shaderProgram, unsigned int fragmentShader, unsigned int VAO, unsigned int VBO);
void init_vertices();

void gl_drawData(unsigned int shaderProg);

void gl_resetTexture();

void gl_drawDamageFadeout(unsigned int shaderProg);

#endif